﻿table {
    width: 100%;
    border-collapse: collapse;
}

select {
    max-width: 100px;
}


table, th, td {
    border: 1px solid black;
}

th, td {
    padding: 8px;
    text-align: left;
}

tr:nth-child(even) {
    background-color: #f2f2f2;
}

#tableContainer {
    max-height: 400px;
    max-width: 1200px;
    overflow-y: scroll;
    /*overflow-x: scroll;*/
    display: block;
}

td[title] {
    position: relative;
}

    td[title]:hover::after {
        content: attr(title);
        position: absolute;
        top: 100%;
        left: 50%;
        transform: translateX(-50%);
        background-color: #333;
        color: #fff;
        padding: 5px;
        border-radius: 3px;
        white-space: nowrap;
        z-index: 1000;
    }
